MISN
NAME Science
TEXT Captain John Sheridan greets you with a salute and a dark expression. On his desk are datapads showing the titles "<uvar=captname>" and "Nanovirus Plague"<br><br>"Commander <uvar=captname>, because of your exemplary record and history of getting results, you have been selected for a very important mission.<br><br>Although it has not been made public, humanity has been infected by some sort of plague; a nanotech bioweapon that will destroy all life on Earth if we do not find a cure.  There are legends that similar plague weapons have been used against other galactic civilizations, but that some civilizations survived.  Without evidence or information as to how the nanotech plague might be beaten, Earth scientists simply won't have enough time to find the cure for ourselves.  It's a desperate mission, but one that must be taken!<br><br>Your mission will be to explore this sector for artifacts, evidence of ancient civilizations and battles, unique life forms and technology, and bring them back to Babylon 5 within <uvar=missionyears> years, returning by <uvar=endyear>.  We don't know exactly what clues can lead to our salvation, but it's up to you to find them.<br><br>The starship <uvar=shipname> has been outfitted, crewed, and is awaiting your command.<br><br>You will be assigned command of the new Victory Class destroyer '<uvar=shipname>'.  She hasn't had time to get the special Vorlon bio-armor installed, but she's still the toughest thing the Alliance has put into space.  I wish you good luck and godspeed; I'm afraid that the fate of humanity may rely upon your success."
GFXP misc/sheridan.jpg 0
RACE terran
SHIP Victory Class
SCOR starships 64
SCOR exploring 128
SCOR strategic 64
SCOR lifeforms 512
SCOR artifacts 512
SCOR technology 64
SCOR other 128
IPAY 1000
QEST game_b5sci
JOBS -5000 a homeless starport derelict
JOBS -4000 a a research facility janitor
JOBS -3000 a nerd herder
JOBS -2000 a funny-spore farmer
JOBS -1000 a robot maintenance worker
JOBS 0 an offworld missionary
JOBS 1000 a science lab assistant
JOBS 2000 an asteroid prospector
JOBS 3000 a research scientist
JOBS 4000 a promising xenobiologist
JOBS 5000 an eidetic AI programmer
JOBS 6000 a distinguished lecturer
JOBS 7000 a planet council ambassador
JOBS 8000 a university professor
JOBS 9000 a starship science officer
JOBS 10000 a respected physicist
JOBS 11500 a starship designer
JOBS 13000 a top Earth Alliance scientist
JOBS 14500 a Forbin Prize-winning researcher
JOBS 16000 a demiurgic technomancer
END MISN
MISN
NAME Whitestar
TEXT Captain John Sheridan greets you with a salute and a hint of a grin. On his desk is a datapad showing the title "<uvar=captname>."<br><br>"Commander <uvar=captname>, because of your exemplary and <em>unique</em> record, you have been selected for a very special mission.  A prototype "Whitestar" class starship has been created that fuses Earth, Minbari, and Vorlon technologies.  She's as strong as a Destroyer, but as fast and small as a corvette!<br><br>Your mission is to test the prototype by obtaining tactical information about new races, measure the extent of rumored conflicts, and confirm intelligence reports about the growing threat to Earth Alliance and League of Non-Aligned worlds.  Where possible, you will lend assistance, and retrieve any resources, artifacts, technology, and information that might help our war effort.  You must return within <uvar=missionyears> years by <uvar=endyear>.<br><br>The starship <uvar=shipname> has been outfitted, crewed, and is awaiting your command.  I wish you good luck and godspeed; we may all rely upon your success."
GFXP misc/sheridan.jpg 0
RACE terran
SHIP Whitestar Class
SCOR starships 128
SCOR exploring 128
SCOR strategic 256
SCOR lifeforms 128
SCOR artifacts 128
SCOR technology 128
SCOR other 128
IPAY 2000
QEST game_b5ws
JOBS -5000 a starport sanitation worker
JOBS -4000 a security guard
JOBS -3000 a Space Dock worker
JOBS -2000 a tour guide
JOBS -1000 an underpaid shuttle pilot
JOBS 0 a bored freighter pilot
JOBS 2000 a starport security officer
JOBS 3000 a stoic Space Patrol officer
JOBS 4000 a zero-G asteroid miner
JOBS 5000 a private space detective
JOBS 6000 a zero-G labor foreman
JOBS 7000 a Babylon 5 bridge crewman
JOBS 8000 a Babylon 5 staff officer
JOBS 9000 a Earth Alliance weapons officer
JOBS 10000 a Earth Alliance engineer
JOBS 12000 a decorated starship commander
JOBS 15000 a renowned starship captian
JOBS 20000 an Earth Alliance ambassador
JOBS 25000 an Earth Alliance admiral
JOBS 30000 the Earth Alliance fleet admiral
END MISN

MISN
NAME Military
TEXT Captain John Sheridan greets you with a stiff salute. On his desk is a datapad showing the title "<uvar=captname>."<br><br>Commander <uvar=captname>, I can't say that I'm happy that you have been handpicked by Earthforce and assigned to this mission over my objections.  While I don't trust your motives, I hope you will keep in mind that we must all work together to protect Earth and Earth Alliance planets.<br><br>Your mission will be to scout this sector for <uvar=missionyears> years, returning by <uvar=endyear>.  You will obtain tactical information about new races, measure the extent of rumored conflicts, and confirm intelligence reports about the growing threat to Earth Alliance and League of Non-Aligned worlds.  Where possible, you will lend assistance, and retrieve any technology, information, and resources that might help our war effort.<br><br>You have been assigned the command of the Omega-class destroyer <uvar=shipname>, which has been outfitted, crewed, and is awaiting your command.  I wish you good luck and godspeed; we may all rely upon your success."
GFXP misc/sheridan.jpg 0
RACE terran
SHIP Omega Class
SCOR starships 128
SCOR exploring 128
SCOR strategic 240
SCOR lifeforms 64
SCOR artifacts 64
SCOR technology 192
SCOR other 64
IPAY 1500
QEST game_b5mil
JOBS -5000 a starport sanitation worker
JOBS -4000 a security guard
JOBS -3000 a Space Dock worker
JOBS -2000 a tour guide
JOBS -1000 an underpaid shuttle pilot
JOBS 0 a bored freighter pilot
JOBS 2000 a starport security officer
JOBS 3000 a stoic Space Patrol officer
JOBS 4000 a zero-G asteroid miner
JOBS 5000 a private space detective
JOBS 6000 a zero-G labor foreman
JOBS 7000 a Babylon 5 bridge crewman
JOBS 8000 a Babylon 5 staff officer
JOBS 9000 a Earth Alliance weapons officer
JOBS 10000 a Earth Alliance engineer
JOBS 12000 a decorated starship commander
JOBS 15000 a renowned starship captian
JOBS 20000 an Earth Alliance ambassador
JOBS 25000 an Earth Alliance admiral
JOBS 30000 the Earth Alliance fleet admiral
JOBS 50000 a legendary interstellar hero 
END MISN

